VCS: https://gitlab.cern.ch/linuxsupport/rpms/releases/cern-els7-release/-/tree/aaa4ce528d54aa00d02d66e4b401739d4d2e3877
Name:		cern-els7-release
Version:	1.0
Release:	3%{?dist}
Summary:	CERN Extended Life-cycle Support (ELS) 7 repository release file
Group:		System Environment/Base
License:	GPLv2
URL:		http://linux.cern.ch/
BuildArch:      noarch
Source0:	cern-els7.repo
Requires:       centos-release > 666:7-9

%description
This package provides a yum repository for the
CERN Extended Life-cycle Support (ELS) 7 product

%install
install -d -m 0755 %{buildroot}%{_sysconfdir}/yum.repos.d
install -p -m 0644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d/cern-els7.repo

%files
%defattr(-,root,root,-)
%doc
%config(noreplace) /etc/yum.repos.d/*

%changelog
* Fri Jul 12 2024 Ben Morrice <ben.morrice@cern.ch> 1.0-3
- Add protect=1, priority=5 to the .repo file

* Thu Jun 13 2024 Alex Iribarren <Alex.Iribarren@cern.ch> 1.0-2
- Use the public URL

* Mon Feb 12 2024 Ben Morrice <ben.morrice@cern.ch> 1.0-1
- Initial release
